<?php
/*======================================================================*\
|| #################################################################### ||
|| # EoT-Clan BF3 Leaderboard                                         # ||
|| # ---------------------------------------------------------------- # ||
|| # Dieses Copyright darf nicht entfernt werden                      # ||
|| # This file may not be redistributed in whole or significant part. # ||
|| # -----------------BF3 Leaderboard is a free Software--------------# ||
|| #      http://eot-clan.net   |                                     # ||
|| #################################################################### ||
\*======================================================================*/


/* 
-----------------
Language: German
-----------------
*/

define('LANG_ASSIGNMENTS_TITLE', 'Auftr&auml;ge (Back to Karkand)');
define('LANG_ASSIGNMENTS_TITLE1', 'Auftr&auml;ge (Premium)');
define('LANG_ASSIGNMENTS_TITLE2', 'Auftr&auml;ge (Close Quarters DLC)');
define('LANG_ASSIGNMENTS_FROM', ' von ');
define('LANG_ASSIGNMENTS_REVIVES', ' Wiederbelebungen');
define('LANG_ASSIGNMENTS_HEALS', ' Heilungen');
define('LANG_ASSIGNMENTS_COUNT', '<b>Abgeschlossen am:</b>');
define('LANG_ASSIGNMENTS_M320', ' kills mit Granatwerfer');
define('LANG_ASSIGNMENTS_ASSAULT', ' kills mit Sturmgewehr');
define('LANG_ASSIGNMENTS_SQDM', ' Gewonnenen SQDM Runden');
define('LANG_ASSIGNMENTS_REPAIRS', ' Reperaturen');
define('LANG_ASSIGNMENTS_REPAIRTOOL', ' kills mit Reperaturtool');
define('LANG_ASSIGNMENTS_ROCKET', ' kills mit Panzwerabwehr ');
define('LANG_ASSIGNMENTS_ENEMY', ' Fahrzeuge / Reperaturtool zerst&ouml;rt');
define('LANG_ASSIGNMENTS_CQ', ' Conquest gewonnen');
define('LANG_ASSIGNMENTS_xpma05_criteria1', ' Kills mit Maschinengewehr');
define('LANG_ASSIGNMENTS_xpma05_criteria2', ' M&ouml;rserkills');
define('LANG_ASSIGNMENTS_xpma06_criteria1', ' Kills mit Maschinengewehr');
define('LANG_ASSIGNMENTS_xpma06_criteria2', ' Unterdr&uuml;ckungen');
define('LANG_ASSIGNMENTS_xpma06_criteria3', ' Versorgungen');
define('LANG_ASSIGNMENTS_xpma07_criteria1', ' Kills mit Scharfsch&uuml;tzengewehr');
define('LANG_ASSIGNMENTS_xpma07_criteria2', ' Laser Markierungen');
define('LANG_ASSIGNMENTS_xpma08_criteria1', ' Kopftreffer');
define('LANG_ASSIGNMENTS_xpma08_criteria2', ' Spots');
define('LANG_ASSIGNMENTS_xpma08_criteria3', ' Messerkills');
define('LANG_ASSIGNMENTS_xpma09_criteria1', ' MCOM&acute;s scharf gemacht ');
define('LANG_ASSIGNMENTS_xpma09_criteria2', ' Flaggen verteidigt');
define('LANG_ASSIGNMENTS_xpma09_criteria3', ' Stunden auf Karkand');
define('LANG_ASSIGNMENTS_xpma10_criteria1', ' Kills mit PP-19');
define('LANG_ASSIGNMENTS_xpma10_criteria2', ' Kills mit DPV Jeep');
define('LANG_ASSIGNMENTS_xpma10_criteria3', ' kills mit BTR-90 IFV');
define('LANG_ASSIGNMENTS_xpma10_criteria4', ' Stunden auf Sharqi');
define('LANG_ASSIGNMENTS_xpma10_criteria5', ' Stunden auf Oman');


define('LANG_ASSIGNMENTS_xp2prema01_T', 'Lebensretter');
define('LANG_ASSIGNMENTS_xp2prema01_criteria1', ' Kills mit dem F2000');
define('LANG_ASSIGNMENTS_xp2prema01_criteria2', ' Kopftreffer mit dem F2000');
define('LANG_ASSIGNMENTS_xp2prema01_criteria3', ' Squad-Heilungen');

define('LANG_ASSIGNMENTS_xp2prema02_T', 'Kugellieferant');
define('LANG_ASSIGNMENTS_xp2prema02_criteria1', ' Kills mit dem PKP Pecheneg');
define('LANG_ASSIGNMENTS_xp2prema02_criteria2', ' Squad-Nachschübe');

define('LANG_ASSIGNMENTS_xp2prema03_T', 'Auskundschafter');
define('LANG_ASSIGNMENTS_xp2prema03_criteria1', ' Kills mit dem L96');
define('LANG_ASSIGNMENTS_xp2prema03_criteria2', ' Kopftreffer mit dem L96');
define('LANG_ASSIGNMENTS_xp2prema03_criteria3', ' Spawns bei eurer Funkbake');

define('LANG_ASSIGNMENTS_xp2prema04_T', 'Schrauber');
define('LANG_ASSIGNMENTS_xp2prema04_criteria1', ' Kills mit dem SCAR-H');
define('LANG_ASSIGNMENTS_xp2prema04_criteria2', ' Squad-Reparaturen');
define('LANG_ASSIGNMENTS_xp2prema04_criteria3', ' Kills mit Schrotflinten');

define('LANG_ASSIGNMENTS_xp2prema05_T', 'Allesk&ouml;nner');
define('LANG_ASSIGNMENTS_xp2prema05_criteria1', ' Kills mit Sturmgewehren');
define('LANG_ASSIGNMENTS_xp2prema05_criteria2', ' Kills mit Karabinern');
define('LANG_ASSIGNMENTS_xp2prema05_criteria3', ' Kills mit Präzisionsgewehren');
define('LANG_ASSIGNMENTS_xp2prema05_criteria4', ' Kills mit leichten MG');
define('LANG_ASSIGNMENTS_xp2prema05_criteria5', ' Kills mit Pistolen');

define('LANG_ASSIGNMENTS_xp2prema06_T', 'F2000-Spezialist');
define('LANG_ASSIGNMENTS_xp2prema06_criteria1', ' Kills mit dem F2000');
define('LANG_ASSIGNMENTS_xp2prema06_criteria2', ' Squad-Reanimationen');
define('LANG_ASSIGNMENTS_xp2prema06_criteria3', ' Kills mit dem M26 Mass');

define('LANG_ASSIGNMENTS_xp2prema07_T', 'Pecheneg-Spezialist');
define('LANG_ASSIGNMENTS_xp2prema07_criteria1', ' Kills mit dem PKP Pecheneg');
define('LANG_ASSIGNMENTS_xp2prema07_criteria2', ' Fahrzeuge mit C4 zerst&ouml;rt');
define('LANG_ASSIGNMENTS_xp2prema07_criteria3', ' Kills mit der M18 Claymore');

define('LANG_ASSIGNMENTS_xp2prema08_T', 'L96-Spezialist');
define('LANG_ASSIGNMENTS_xp2prema08_criteria1', ' Kills mit dem L96');
define('LANG_ASSIGNMENTS_xp2prema08_criteria2', ' Hilfen bei Sichtungen mit der MAV');
define('LANG_ASSIGNMENTS_xp2prema08_criteria3', ' Kopftreffer auf 350 Meter mit dem L96');

define('LANG_ASSIGNMENTS_xp2prema09_T', 'SCAR-H-Spezialist');
define('LANG_ASSIGNMENTS_xp2prema09_criteria1', ' Kills mit dem SCAR-H');
define('LANG_ASSIGNMENTS_xp2prema09_criteria2', ' Kills mit der M15 AT-Mine');
define('LANG_ASSIGNMENTS_xp2prema09_criteria3', ' Luftfahrzeuge mit Granatwerfern vernichte.');

define('LANG_ASSIGNMENTS_xp2prema10_T', 'Nur f&uuml;r engagierte Soldaten');
define('LANG_ASSIGNMENTS_xp2prema10_criteria1', ' Kills als Sturmsoldat');
define('LANG_ASSIGNMENTS_xp2prema10_criteria2', ' Kills als Pionier');
define('LANG_ASSIGNMENTS_xp2prema10_criteria3', ' Kills als Versorgungssoldat');
define('LANG_ASSIGNMENTS_xp2prema10_criteria4', ' Kills als Aufkl&auml;rer');

define('LANG_WEAPONS_UNLOCKS_premiumcamo_partizan', 'Waldeiche-Tarnung (F2000)');
define('LANG_WEAPONS_UNLOCKS_premiumcamo_atacs', 'Taktische Tarnung (Pecheneg)');
define('LANG_WEAPONS_UNLOCKS_premiumcamo_digiflora', 'Digitale Waldtarnung (L96)');
define('LANG_WEAPONS_UNLOCKS_premiumcamo_berkut', 'Berkut-Tarnung (SCAR-H)');
define('LANG_WEAPONS_UNLOCKS_camocombo17', 'NAVY BLUE DIGITAL CAMO / WOODLAND STRIPE PATTERN');

define('LANG_ASSIGNMENTS_xp2ma01_T', 'Shepard');
define('LANG_ASSIGNMENTS_xp2ma01_criteria1', ' Squad-Reanimationen');
define('LANG_ASSIGNMENTS_xp2ma01_criteria2', ' Kills mit Sturmgewehren');

define('LANG_ASSIGNMENTS_xp2ma02_T', 'Setz uns auf die Bombe an');
define('LANG_ASSIGNMENTS_xp2ma02_criteria1', ' Kills mit Granatwerfer');
define('LANG_ASSIGNMENTS_xp2ma02_criteria2', ' Kills mit Handgranaten');

define('LANG_ASSIGNMENTS_xp2ma03_T', 'Kein Mangel');
define('LANG_ASSIGNMENTS_xp2ma03_criteria1', ' Squad-Nachsch&uuml;be');
define('LANG_ASSIGNMENTS_xp2ma03_criteria2', ' Kills mit leichten MGs');

define('LANG_ASSIGNMENTS_xp2ma04_T', 'Aus n&auml;chster N&auml;he');
define('LANG_ASSIGNMENTS_xp2ma04_criteria1', ' Kills mit C4');
define('LANG_ASSIGNMENTS_xp2ma04_criteria2', ' Kills mit dem Messer');

define('LANG_ASSIGNMENTS_xp2ma05_T', 'Reparatur erledigt');
define('LANG_ASSIGNMENTS_xp2ma05_criteria1', ' Kills mit AT-Rakete');
define('LANG_ASSIGNMENTS_xp2ma05_criteria2', ' Kills mit Karabinern');

define('LANG_ASSIGNMENTS_xp2ma06_T', 'Mein eigener Terminator');
define('LANG_ASSIGNMENTS_xp2ma06_criteria1', ' Erziele Kill mit EOD-Bot.');
define('LANG_ASSIGNMENTS_xp2ma06_criteria2', ' Kills mit Karabinern');

define('LANG_ASSIGNMENTS_xp2ma07_T', 'Teamplayer');
define('LANG_ASSIGNMENTS_xp2ma07_criteria1', ' Hilfen mit T-UGS');
define('LANG_ASSIGNMENTS_xp2ma07_criteria2', ' Flaggen erobert');

define('LANG_ASSIGNMENTS_xp2ma08_T', 'Stichpunkt');
define('LANG_ASSIGNMENTS_xp2ma08_criteria1', ' Kills mit Pr&auml;zisionsgewehren');
define('LANG_ASSIGNMENTS_xp2ma08_criteria2', ' Runden CQ gewonnen');

define('LANG_ASSIGNMENTS_xp2ma09_T', 'Auch die tun weh');
define('LANG_ASSIGNMENTS_xp2ma09_criteria1', ' Kills mit Pistolen');
define('LANG_ASSIGNMENTS_xp2ma09_criteria2', ' Kills mit Schrotflinten');

define('LANG_ASSIGNMENTS_xp2ma10_T', 'Am Abzug');
define('LANG_ASSIGNMENTS_xp2ma10_criteria1', ' Top 5 Waffenmeister');
define('LANG_ASSIGNMENTS_xp2ma10_criteria2', ' Kills mit Maschinenpistolen');



define('LANG_ASSIGNMENTS_a01', '<b>Best Friend Forever</b><br />Belohnung <font class="DIVtext">FAMAS</font>');
define('LANG_ASSIGNMENTS_a02', '<b>Professional Russian</b><br />Belohnung <font class="DIVtext">L85A2</font>');
define('LANG_ASSIGNMENTS_a03', '<b>Fixing it</b><br />Belohnung <font class="DIVtext">G53</font>');
define('LANG_ASSIGNMENTS_a04', '<b>It goes Boom!</b><br />Belohnung <font class="DIVtext">QBZ-95B</font>');
define('LANG_ASSIGNMENTS_a05', '<b>Let it rain</b><br />Belohnung <font class="DIVtext">QBB-95</font>');
define('LANG_ASSIGNMENTS_a06', '<b>Keep your head down</b><br />Belohnung <font class="DIVtext">MG36</font>');
define('LANG_ASSIGNMENTS_a07', '<b>Specops</b><br />Belohnung <font class="DIVtext">QBU-88</font>');
define('LANG_ASSIGNMENTS_a08', '<b>Creeping Death</b><br />Belohnung <font class="DIVtext">L96</font>');
define('LANG_ASSIGNMENTS_a09', '<b>Familiar Territory</b><br />Belohnung <font class="DIVtext">PP-19</font>');
define('LANG_ASSIGNMENTS_a10', '<b>Scarred Veteran</b><br />Belohnung <font class="DIVtext">MK3A1</font>');


define('LANG_ASSIGNMENTS_xp2prema01', '<b>Lebensretter</b><br />Belohnung <br /><img src="img/bdogtags/p01.png" style="border:0;width:100px;" />');
define('LANG_ASSIGNMENTS_xp2prema02', '<b>Kugellieferant</b><br />Belohnung <br /><img src="img/bdogtags/p02.png" style="border:0;width:100px;" />');
define('LANG_ASSIGNMENTS_xp2prema03', '<b>Auskundschafter</b><br />Belohnung <br /><img src="img/bdogtags/p03.png" style="border:0;width:100px;" />');
define('LANG_ASSIGNMENTS_xp2prema04', '<b>Schrauber</b><br />Belohnung <br /><img src="img/bdogtags/p04.png" style="border:0;width:100px;" />');
define('LANG_ASSIGNMENTS_xp2prema05', '<b>Allesk&ouml;nner</b><br />Belohnung <br /><img src="img/bdogtags/p05.png" style="border:0;width:100px;" />');
define('LANG_ASSIGNMENTS_xp2prema06', '<b>F2000-Spezialist</b><br />Belohnung <br />Waldeiche-Tarnung (F2000)');
define('LANG_ASSIGNMENTS_xp2prema07', '<b>Pecheneg-Spezialist</b><br />Belohnung <br />Taktische Tarnung (Pecheneg)');
define('LANG_ASSIGNMENTS_xp2prema08', '<b>L96-Spezialist</b><br />Belohnung <br />Digitale Waldtarnung (L96)');
define('LANG_ASSIGNMENTS_xp2prema09', '<b>SCAR-H-Spezialist</b><br />Belohnung <br />Berkut-Tarnung (SCAR-H)');
define('LANG_ASSIGNMENTS_xp2prema10', '<b>Nur f&uuml;r engagierte Soldaten</b><br />Belohnung <br />NAVY BLUE DIGITAL CAMO / WOODLAND STRIPE PATTERN');



define('LANG_ASSIGNMENTS_xp2ma01', '<b>Shepard</b><br />Belohnung <font class="DIVtext">AUG A3</font>');
define('LANG_ASSIGNMENTS_xp2ma02', '<b>Setz uns auf die Bombe an</b><br />Belohnung <font class="DIVtext">SCAR-L</font>');
define('LANG_ASSIGNMENTS_xp2ma03', '<b>Kein Mangel</b><br />Belohnung <font class="DIVtext">L86A2</font>');
define('LANG_ASSIGNMENTS_xp2ma04', '<b>Aus n&auml;chster Nähe</b><br />Belohnung <font class="DIVtext">LSAT</font>');
define('LANG_ASSIGNMENTS_xp2ma05', '<b>Reparatur erledigt</b><br />Belohnung <font class="DIVtext">ACW-R</font>');
define('LANG_ASSIGNMENTS_xp2ma06', '<b>Mein eigener Terminator</b><br />Belohnung <font class="DIVtext">MTAR-21</font>');
define('LANG_ASSIGNMENTS_xp2ma07', '<b>Teamplayer</b><br />Belohnung <font class="DIVtext">M417</font>');
define('LANG_ASSIGNMENTS_xp2ma08', '<b>Stichpunkt</b><br />Belohnung <font class="DIVtext">JNG-90</font>');
define('LANG_ASSIGNMENTS_xp2ma09', '<b>Auch die tun weh</b><br />Belohnung <font class="DIVtext">SPAS-12</font>');
define('LANG_ASSIGNMENTS_xp2ma10', '<b>Am Abzug</b><br />Belohnung <font class="DIVtext">M5K</font>');
define('LANG_ASSIGNMENTS_unknown', 'unknown');